
set( sbndcode_VERSION 09.27.00.02 )
set( sbndcode_UPS_VERSION v09_27_00_02 )


####### Expanded from @PACKAGE_INIT@ by configure_package_config_file() #######
####### Any changes to this file will be overwritten by the next CMake run ####
####### The input file was product-config.cmake.in                            ########

get_filename_component(PACKAGE_PREFIX_DIR "${CMAKE_CURRENT_LIST_DIR}/../../../../../../" ABSOLUTE)

macro(set_and_check _var _file)
  set(${_var} "${_file}")
  if(NOT EXISTS "${_file}")
    message(FATAL_ERROR "File or directory ${_file} referenced by variable ${_var} does not exist !")
  endif()
endmacro()

macro(check_required_components _NAME)
  foreach(comp ${${_NAME}_FIND_COMPONENTS})
    if(NOT ${_NAME}_${comp}_FOUND)
      if(${_NAME}_FIND_REQUIRED_${comp})
        set(${_NAME}_FOUND FALSE)
      endif()
    endif()
  endforeach()
endmacro()

####################################################################################



## find_library directives
find_ups_product( sbncode  )
find_ups_product( art  )
find_ups_product( canvas v1_06_00 )
find_ups_product( clhep  )
find_ups_product( cetlib_except  )
find_ups_product( cetlib v2_01_00 )
find_ups_boost( v1_50_0 )
find_ups_product( sqlite  )
find_ups_product( hep_concurrency  )
find_ups_product( cppunit  )
find_ups_product( tbb  )
  cet_find_library( CPPUNIT NAMES cppunit PATHS ENV CPPUNIT_LIB NO_DEFAULT_PATH )
  cet_find_library( SQLITE3 NAMES sqlite3_ups PATHS ENV SQLITE_LIB NO_DEFAULT_PATH )
find_ups_product( fhiclcpp  )
find_ups_product( messagefacility  )
find_ups_product( range  )
  cet_find_library( CLHEP NAMES CLHEP PATHS ENV CLHEP_LIB_DIR NO_DEFAULT_PATH )
find_ups_product( art_root_io  )
find_ups_product( canvas_root_io  )
find_ups_root(  )
find_ups_product( gsl  )
find_ups_product( nusimdata  )
find_ups_product( dk2nudata  )
find_ups_product( nug4  )
find_ups_product( geant4  )
find_ups_product( xerces_c v3_0_0 )
  cet_find_library( G4FR NAMES G4FR PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GMOCREN NAMES G4GMocren PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4OPENGL NAMES G4OpenGL PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4RAYTRACER NAMES G4RayTracer PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TREE NAMES G4Tree PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VRML NAMES G4VRML PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ANALYSIS NAMES G4analysis PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4DIGITS_HITS NAMES G4digits_hits PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ERROR_PROPAGATION NAMES G4error_propagation PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4EVENT NAMES G4event PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GEOMETRY NAMES G4geometry PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GL2PS NAMES G4gl2ps PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GLOBAL NAMES G4global PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GRAPHICS_REPS NAMES G4graphics_reps PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4INTERCOMS NAMES G4intercoms PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4INTERFACES NAMES G4interfaces PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4MATERIALS NAMES G4materials PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4MODELING NAMES G4modeling PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PARMODELS NAMES G4parmodels PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PARTICLES NAMES G4particles PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PERSISTENCY NAMES G4persistency PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PHYSICSLISTS NAMES G4physicslists PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PROCESSES NAMES G4processes PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4READOUT NAMES G4readout PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4RUN NAMES G4run PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TRACK NAMES G4track PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TRACKING NAMES G4tracking PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VISHEPREP NAMES G4visHepRep PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VISXXX NAMES G4visXXX PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VIS_MANAGEMENT NAMES G4vis_management PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ZLIB NAMES G4zlib PATHS ENV G4LIB NO_DEFAULT_PATH )
find_ups_product( lardataobj  )
find_ups_product( larcoreobj  )
find_ups_product( larcorealg  )
find_ups_product( larcore  )
find_ups_product( larreco  )
find_ups_product( lardataalg  )
find_ups_product( lardata  )
find_ups_product( postgresql  )
find_ups_product( fftw  )
  cet_find_library( PQ NAMES pq PATHS ENV POSTGRESQL_LIBRARIES NO_DEFAULT_PATH )
find_ups_product( larevt  )
find_ups_product( libwda  )
find_ups_product( larsim  )
find_ups_product( marley  )
find_ups_product( nutools  )
  cet_find_library( CRY NAMES CRY PATHS ENV CRY_LIB NO_DEFAULT_PATH )
find_ups_product( nugen  )
find_ups_product( genie  )
find_ups_product( dk2nugenie  )
  cet_find_library( PYTHIA6 NAMES Pythia6 PATHS ENV PYLIB NO_DEFAULT_PATH )
  cet_find_library( LHAPDF NAMES LHAPDF PATHS ENV LHAPDF_LIB NO_DEFAULT_PATH )
  cet_find_library( LOG4CPP NAMES log4cpp PATHS ENV LOG4CPP_LIB NO_DEFAULT_PATH )
  cet_find_library( XML2 NAMES xml2 PATHS /scratch/workspace/build-nulite-matrix/BUILDTYPE/prof/QUAL/s110-c7/label1/swarm/label2/SLF7/build/libxml2/v2_9_10a/Linux64bit+3.10-2.17/lib NO_DEFAULT_PATH )
  cet_find_library( GFWMSG NAMES GFwMsg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWREG NAMES GFwReg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWALG NAMES GFwAlg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWINT NAMES GFwInt PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWGHEP NAMES GFwGHEP PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWNUM NAMES GFwNum PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWUTL NAMES GFwUtl PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWPARDAT NAMES GFwParDat PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWEG NAMES GFwEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWNTP NAMES GFwNtp PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHXSIG NAMES GPhXSIg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHPDF NAMES GPhPDF PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUCLST NAMES GPhNuclSt PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCMN NAMES GPhCmn PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDCY NAMES GPhDcy PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHHADTRANSP NAMES GPhHadTransp PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHHADNZ NAMES GPhHadnz PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDEEX NAMES GPhDeEx PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHAMNGXS NAMES GPhAMNGXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHAMNGEG NAMES GPhAMNGEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCHMXS NAMES GPhChmXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCOHXS NAMES GPhCohXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCOHEG NAMES GPhCohEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDISXS NAMES GPhDISXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDISEG NAMES GPhDISEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDFRCXS NAMES GPhDfrcXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDFRCEG NAMES GPhDfrcEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHGLWRESXS NAMES GPhGlwResXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHGLWRESEG NAMES GPhGlwResEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHIBDXS NAMES GPhIBDXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHIBDEG NAMES GPhIBDEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMNUCXS NAMES GPhMNucXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMNUCEG NAMES GPhMNucEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMEL NAMES GPhMEL PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUELXS NAMES GPhNuElXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUELEG NAMES GPhNuElEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHQELXS NAMES GPhQELXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHQELEG NAMES GPhQELEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHRESXS NAMES GPhResXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHRESEG NAMES GPhResEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHSTRXS NAMES GPhStrXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHSTREG NAMES GPhStrEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNDCY NAMES GPhNDcy PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GTLGEO NAMES GTlGeo PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GTLFLX NAMES GTlFlx PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWFWK NAMES GRwFwk PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWIO NAMES GRwIO PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWCLC NAMES GRwClc PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( DK2NU_TREE NAMES dk2nuTree PATHS ENV DK2NUDATA_LIB NO_DEFAULT_PATH )
  cet_find_library( DK2NU_GENIE NAMES dk2nuGenie PATHS ENV DK2NUGENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( IFDH NAMES ifdh PATHS ENV IFDHC_LIB NO_DEFAULT_PATH )
  cet_find_library( IFDH_SERVICE NAMES IFDH_service PATHS ENV IFDH_ART_LIB NO_DEFAULT_PATH )
find_ups_product( nurandom  )
find_ups_product( ifdhc  )
find_ups_product( log4cpp  )
  cet_find_library( BOOST_SERIALIZATION NAMES boost_serialization PATHS ENV BOOST_LIB NO_DEFAULT_PATH )
  cet_find_library( BOOST_DATE_TIME NAMES boost_date_time PATHS ENV BOOST_LIB NO_DEFAULT_PATH )
  cet_find_library( GSL NAMES gsl PATHS ENV GSL_LIB NO_DEFAULT_PATH )
  cet_find_library( MARLEY NAMES MARLEY PATHS ENV MARLEY_LIB NO_DEFAULT_PATH )
  cet_find_library( MARLEY_ROOT NAMES MARLEY_ROOT PATHS ENV MARLEY_LIB NO_DEFAULT_PATH )
find_ups_product( eigen  )
find_ups_product( larpandora  )
find_ups_product( pandora  )
find_ups_product( larpandoracontent  )
  cet_find_library( PANDORASDK NAMES PandoraSDK PATHS ENV PANDORA_LIB )
  cet_find_library( PANDORAMONITORING NAMES PandoraMonitoring PATHS ENV PANDORA_LIB )
find_ups_product( larsoft v09_00_00 )
find_ups_product( lareventdisplay  )
find_ups_product( nuevdb  )
find_ups_product( larexamples  )
find_ups_product( larana  )
find_ups_product( larrecodnn  )
find_ups_product( protobuf  )
  cet_find_library( PROTOBUF NAMES protobuf PATHS ENV PROTOBUF_LIB NO_DEFAULT_PATH )
find_ups_product( tensorflow  )
  cet_find_library( TENSORFLOW NAMES tensorflow PATHS ENV TENSORFLOW_LIB NO_DEFAULT_PATH )
  cet_find_library( FOR_TENSORFLOW NAMES tensorflow_framework PATHS ENV TENSORFLOW_LIB NO_DEFAULT_PATH )
find_ups_product( triton  )
find_ups_product( grpc  )
find_ups_product( artdaq_core v3_06_01 )
find_ups_product( cetpkgsupport v1_08_03 )
find_ups_product( TRACE v3_03_00 )
find_ups_product( sbnobj v09_10_00 )
set(SBNDCODE_UTILITIES_SIGNALSHAPINGSERVICESBND_SERVICE "$ENV{SBNDCODE_LIB}/libsbndcode_Utilities_SignalShapingServiceSBND_service.so")
set(SBNDCODE_GEOMETRY "$ENV{SBNDCODE_LIB}/libsbndcode_Geometry.so")
set(SBNDCODE_GEOMETRY_SBNDGEOMETRYHELPER_SERVICE "$ENV{SBNDCODE_LIB}/libsbndcode_Geometry_SBNDGeometryHelper_service.so")
set(SBNDCODE_GEOWRAPPERS "$ENV{SBNDCODE_LIB}/libsbndcode_GeoWrappers.so")
set(SBNDCODE_CALIBRATION_TOOLS_TRACKHITEFFICIENCYANALYSIS_TOOL "$ENV{SBNDCODE_LIB}/libsbndcode_Calibration_tools_TrackHitEfficiencyAnalysis_tool.so")
set(SBNDCODE_CALIBRATION_CALWIRESBND_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_Calibration_CalWireSBND_module.so")
set(SBNDCODE_CALIBRATION_HITEFFICIENCYANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_Calibration_HitEfficiencyAna_module.so")
set(SBNDCODE_CALIBRATION_ROIFINDERSTANDARDSBND_TOOL "$ENV{SBNDCODE_LIB}/libsbndcode_Calibration_ROIFinderStandardSBND_tool.so")
set(SBNDCODE_CRT_CRTTOOLS_CRTT0MATCHING_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTTools_CRTT0Matching_module.so")
set(SBNDCODE_CRT_CRTTOOLS_CRTTRACKMATCHING_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTTools_CRTTrackMatching_module.so")
set(SBNDCODE_CRTUTILS "$ENV{SBNDCODE_LIB}/libsbndcode_CRTUtils.so")
set(SBNDCODE_CRT_CRTANA_CRTDETSIMANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTAna_CRTDetSimAna_module.so")
set(SBNDCODE_CRT_CRTANA_CRTFULLRECOANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTAna_CRTFullRecoAna_module.so")
set(SBNDCODE_CRT_CRTANA_CRTHITRECOANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTAna_CRTHitRecoAna_module.so")
set(SBNDCODE_CRT_CRTANA_CRTT0MATCHINGANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTAna_CRTT0MatchingAna_module.so")
set(SBNDCODE_CRT_CRTANA_CRTTRACKMATCHINGANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTAna_CRTTrackMatchingAna_module.so")
set(SBNDCODE_CRT_CRTANA_CRTTRACKRECOANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTAna_CRTTrackRecoAna_module.so")
set(SBNDCODE_CRT_EXAMPLES_GETTINGT0TAGS_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_Examples_GettingT0Tags_module.so")
set(SBNDCODE_CRT_EXAMPLES_RUNNINGT0TAGGING_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_Examples_RunningT0Tagging_module.so")
set(SBNDCODE_CRTDATA "$ENV{SBNDCODE_LIB}/libsbndcode_CRTData.so")
set(SBNDCODE_CRT "$ENV{SBNDCODE_LIB}/libsbndcode_CRT.so")
set(SBNDCODE_CRT_CRTGEOMETRYHELPER_SERVICE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTGeometryHelper_service.so")
set(SBNDCODE_CRT_CRTDETSIM_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTDetSim_module.so")
set(SBNDCODE_CRT_CRTSIMHITPRODUCER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTSimHitProducer_module.so")
set(SBNDCODE_CRT_CRTTRACKPRODUCER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTTrackProducer_module.so")
set(SBNDCODE_CRT_CRTTZEROPRODUCER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CRT_CRTTzeroProducer_module.so")
set(SBNDCODE_DETECTORSIM_SIMWIRESBND_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_DetectorSim_SimWireSBND_module.so")
set(SBNDCODE_DETECTORSIM_SERVICES_SBNDNONOISESERVICE_SERVICE "$ENV{SBNDCODE_LIB}/libsbndcode_DetectorSim_Services_SBNDNoNoiseService_service.so")
set(SBNDCODE_DETECTORSIM_SERVICES_SBNDTHERMALNOISESERVICEINTIME_SERVICE "$ENV{SBNDCODE_LIB}/libsbndcode_DetectorSim_Services_SBNDThermalNoiseServiceInTime_service.so")
set(SBNDCODE_DETECTORSIM_SERVICES_SBNDTHERMALNOISESERVICEINFREQ_SERVICE "$ENV{SBNDCODE_LIB}/libsbndcode_DetectorSim_Services_SBNDThermalNoiseServiceInFreq_service.so")
set(SBNDCODE_DETECTORSIM_SERVICES_SBNDUBOONEDATADRIVENNOISESERVICE_SERVICE "$ENV{SBNDCODE_LIB}/libsbndcode_DetectorSim_Services_SBNDuBooNEDataDrivenNoiseService_service.so")
set(SBNDCODE_MCTRUTHEXTRACTOR_ALG "$ENV{SBNDCODE_LIB}/libsbndcode_MCTruthExtractor_alg.so")
set(SBNDCODE_MCTRUTHEXTRACTOR_NUANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_MCTruthExtractor_NuAna_module.so")
set(SBNDCODE_SIMULATIONFILTERS_GENCRTFILTER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_SimulationFilters_GenCRTFilter_module.so")
set(SBNDCODE_SIMULATIONFILTERS_GENNUFILTER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_SimulationFilters_GenNuFilter_module.so")
set(SBNDCODE_SIMULATIONFILTERS_LARG4CRTFILTER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_SimulationFilters_LArG4CRTFilter_module.so")
set(SBNDCODE_SIMULATIONFILTERS_LARG4FAKETRIGGERFILTER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_SimulationFilters_LArG4FakeTriggerFilter_module.so")
set(SBNDCODE_ANALYSISTREE_ANALYSISTREE_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_AnalysisTree_AnalysisTree_module.so")
set(SBNDCODE_RECOUTILS "$ENV{SBNDCODE_LIB}/libsbndcode_RecoUtils.so")
set(SBNDCODE_OPDETSIM_SBNDPDMAPALG_TOOL "$ENV{SBNDCODE_LIB}/libsbndcode_OpDetSim_sbndPDMapAlg_tool.so")
set(SBNDCODE_OPDETSIM "$ENV{SBNDCODE_LIB}/libsbndcode_OpDetSim.so")
set(SBNDCODE_OPDETSIM_OPDETDIGITIZERSBND_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_OpDetSim_opDetDigitizerSBND_module.so")
set(SBNDCODE_OPDETSIM_OPHITFINDERSBND_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_OpDetSim_opHitFinderSBND_module.so")
set(SBNDCODE_OPDETSIM_WVFANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_OpDetSim_wvfAna_module.so")
set(SBNDCODE_OPDETRECO_OPHIT_SBNDOPHITFINDER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_OpDetReco_OpHit_SBNDOpHitFinder_module.so")
set(SBNDCODE_OPDETRECO_OPFLASH_SBNDFLASHANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_OpDetReco_OpFlash_SBNDFlashAna_module.so")
set(SBNDCODE_OPDETRECO_OPFLASH_SBNDFLASHFINDER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_OpDetReco_OpFlash_SBNDFlashFinder_module.so")
set(SBNDCODE_OPDETRECO_OPFLASH_SBNDMCFLASH_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_OpDetReco_OpFlash_SBNDMCFlash_module.so")
set(SBNDCODE_OPDETRECO_OPFLASH_FLASHFINDER "$ENV{SBNDCODE_LIB}/libsbndcode_OpDetReco_OpFlash_FlashFinder.so")
set(SBNDCODE_OPT0FINDER_SBNDOPT0FINDERANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_OpT0Finder_SBNDOpT0FinderAna_module.so")
set(SBNDCODE_OPT0FINDER_SBNDOPT0FINDER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_OpT0Finder_SBNDOpT0Finder_module.so")
set(SBNDCODE_COSMICIDUTILS "$ENV{SBNDCODE_LIB}/libsbndcode_CosmicIdUtils.so")
set(SBNDCODE_COSMICIDALGS "$ENV{SBNDCODE_LIB}/libsbndcode_CosmicIdAlgs.so")
set(SBNDCODE_COSMICID_ANA_CRTHITCOSMICIDANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CosmicId_Ana_CRTHitCosmicIdAna_module.so")
set(SBNDCODE_COSMICID_ANA_CRTTRACKCOSMICIDANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CosmicId_Ana_CRTTrackCosmicIdAna_module.so")
set(SBNDCODE_COSMICID_ANA_COSMICIDANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CosmicId_Ana_CosmicIdAna_module.so")
set(SBNDCODE_COSMICID_ANA_COSMICIDTREE_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CosmicId_Ana_CosmicIdTree_module.so")
set(SBNDCODE_COSMICID_ANA_STOPPINGCOSMICIDANA_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_CosmicId_Ana_StoppingCosmicIdAna_module.so")
set(SBNDCODE_SHOWERANA_PFPSLICEVALIDATION_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_ShowerAna_PFPSliceValidation_module.so")
set(SBNDCODE_COMMISSIONING_HITDUMPER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_Commissioning_HitDumper_module.so")
set(SBNDCODE_SPACECHARGESERVICES_SPACECHARGESERVICESBND_SERVICE "$ENV{SBNDCODE_LIB}/libsbndcode_SpaceChargeServices_SpaceChargeServiceSBND_service.so")
set(SBNDCODE_SPACECHARGE "$ENV{SBNDCODE_LIB}/libsbndcode_SpaceCharge.so")
set(SBNDCODE_SPACECHARGETEST_SPACECHARGETEST_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_SpaceChargeTest_SpaceChargeTest_module.so")
set(SBNDCODE_FILTERS_CRTTRIGFILTER_MODULE "$ENV{SBNDCODE_LIB}/libsbndcode_Filters_CRTTrigFilter_module.so")
  include_directories ( "$ENV{SBNDCODE_INC}" )

check_required_components(sbndcode)

